libjavascript-packer-perl 2.00-1 source package in Ubuntu

Changelog

libjavascript-packer-perl (2.00-1) unstable; urgency=medium

  * Imported Upstream version 2.00
  * removed patch fix-random-var-name-issue (applied upstream)
  * watch: removed version mangle, no longer necessary...
  * compat: bumped to 9
  * control:
    * added dod to uploaders
    * added Testsuite parameter
    * Build-Depends: set debhelper >= 9
  * copyright: added new maintainer (leejo at cpan.org)

 -- Dominique Dumont <email address hidden>  Sun, 05 Jul 2015 18:02:30 +0200

Upload details

Uploaded by:
Debian Perl Group on 2015-07-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe perl

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libjavascript-packer-perl_2.00-1.dsc 2.3 KiB 6ffe9d682ea620296396a6c3b30c832210fc17d135cabe6b7bc3657b6fb3cd71
libjavascript-packer-perl_2.00.orig.tar.gz 39.0 KiB cad4a84ecd2e5d59275d38b9f305c29582a48614cc35a8c871c0cf22356c5b7e
libjavascript-packer-perl_2.00-1.debian.tar.xz 2.8 KiB 324bc444c165d34cd45c0bc695d0d28c9c90d3e715a5697f40a16ef01d45dcc5

Available diffs

No changes file available.

Binary packages built by this source

libjavascript-packer-perl: No summary available for libjavascript-packer-perl in ubuntu wily.

No description available for libjavascript-packer-perl in ubuntu wily.